MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005841ATutorInstallationpublic2018-02-17 16:042018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version 
Summary0005841: Install needs duplicate email check
DescriptionBecause during install the same email can be used for admin and contact, an error occurs when editing system preferences later on. "email already exists"

Add check to ensure these two emails are different, or allow them to be the same in system prefs. (Not sure why they need to be different. investigate)
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships
related to 0005835closedgreg System Prefs Error 

-  Notes
(0007775)
greg (administrator)
2018-02-19 10:31

resolved with 5835
(0007830)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2018-02-17 16:04 greg New Issue
2018-02-17 16:05 greg Relationship added related to 0005835
2018-02-19 10:31 greg SVN Revision# => na
2018-02-19 10:31 greg Note Added: 0007775
2018-02-19 10:31 greg Status new => resolved
2018-02-19 10:31 greg Resolution open => fixed
2018-02-19 10:31 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007830
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker